<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport"
		content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />

	<?=email/style?>
</head>

<body style="margin: 0;padding: 0;">
	<div style="display:block;">
		<table style="width: 100%;border: none;border-width: 0;max-width: 756px;margin: auto;">
			<?=email/header?>
			<tr>
				<td style="padding: 32px;font-weight: bold;">
					<h1>[-Security OTP is-]</h1>
					<div style="text-align:center">
						<table>
							<tr>
								<td style="text-align:center;vertical-align: middle;">
									<div class="box">
										<h1>{-ch1-}</h1>
									</div>
								</td>
								<td style="text-align:center;vertical-align: middle;">
									<div class="box">
										<h1>{-ch2-}</h1>
									</div>
								</td>
								<td style="text-align:center;vertical-align: middle;">
									<div class="box">
										<h1>{-ch3-}</h1>
									</div>
								</td>
								<td style="text-align:center;vertical-align: middle;">
									<div class="box">
										<h1>{-ch4-}</h1>
									</div>
								</td>
								<td style="text-align:center;vertical-align: middle;">
									<div class="box">
										<h1>{-ch5-}</h1>
									</div>
								</td>
								<td style="text-align:center;vertical-align: middle;">
									<div class="box">
										<h1>{-ch6-}</h1>
									</div>
								</td>
							</tr>
						</table>
					</div>
					<p style="color: gray;">Referral : {-referral-}</p>
				</td>
			</tr>
			<?=email/footer?>
		</table>
	</div>
</body>

</html>